View Issue Details

IDProjectCategoryView StatusLast Update
0000601SUMoBugpublic2015-01-03 18:14
ReporterpmilhamAssigned ToKyle_Katarn 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product Version1.10 
Target VersionFixed in Version3.13 
Summary0000601: Buttons and ribbon missing
DescriptionI have installed SUMo on my desktop on my laptop. On the desktop it is working fine. On the laptop I am missing the buttons and the progress ribbon thats below the programs list.
Any suggestions please on display settings or other program updates I can try?
Additional InformationBoth PC and laptop are XP, with SP3 and all later Microsoft updates applied.
TagsNo tags attached.

Relationships

has duplicate 0000581 resolvedKyle_Katarn Scroling bar missing 
related to 0000720 resolvedKyle_Katarn GUI problems with 120 DPI 

Activities

Kyle_Katarn

2008-07-02 19:29

administrator   ~0000362

Please post screenshots for investogation

pmilham

2008-07-03 00:40

reporter   ~0000363

I have investigated this more. It happens when I configure the display resolution through the graphics card dialogue (Control Panel > Display > Settings > Advanced takes me to a dialogue specific to my Intel GMA video settings, on the "General" tab I can change the DPI setting for the display to "Large size" (120dpi) rather than "Normal" (96 dpi). SUMo works properly when the display setting is Normal.

Kyle_Katarn

2008-07-05 22:53

administrator   ~0000365

This is known as "the large fonts issue" to which i'm unable to find a proper solution for months.... I keep searching !

Issue History

Date Modified Username Field Change
2008-07-02 13:05 pmilham New Issue
2008-07-02 19:29 Kyle_Katarn Note Added: 0000362
2008-07-02 19:29 Kyle_Katarn Assigned To => Kyle_Katarn
2008-07-02 19:29 Kyle_Katarn Status new => feedback
2008-07-03 00:10 pmilham File Added: SUMo display.jpg
2008-07-03 00:40 pmilham Note Added: 0000363
2008-07-05 22:53 Kyle_Katarn Note Added: 0000365
2008-07-06 11:41 Kyle_Katarn Relationship added has duplicate 0000581
2011-04-13 19:10 Kyle_Katarn File Deleted: SUMo display.jpg
2015-01-01 23:19 Kyle_Katarn Relationship added related to 0000720
2015-01-03 18:14 Kyle_Katarn Status feedback => resolved
2015-01-03 18:14 Kyle_Katarn Fixed in Version => 3.13
2015-01-03 18:14 Kyle_Katarn Resolution open => fixed